Jump to content

Multi Theft Auto: San Andreas 1.4 released!


SDK

Recommended Posts

 

Hello everyone,

 
We are pleased to announce that MTA:SA 1.4 is now released!
Download 1.4 Windows installer
Download 1.4 Linux server
 
This release focuses on introducing Object-Oriented Programming and adding localized user interface to the mod. Installer and UI translations for the following languages are included in the package: 
 
English, Arabic, Chinese, Croatian, Czech, Dutch, Estonian, French, German, Hungarian, Italian, Latvian,
Lithuanian, Norwegian, Polish, Portuguese (BR), Romanian, Russian, Slovakian, Slovenian, Spanish, Swedish, Turkish
 
Thank you to all the servers and clients who have updated to MTA 1.4 before it's final version, lots of bugs have been found and fixed and we appreciate that you have tested our sometimes particularly buggy builds, now we have finally got to a stage where we can consider 1.4 fit for a release version.
 
The change log below is split into what has been fixed after the start of the 1.4 beta and before the 1.4 beta to show just how much your support has helped us get to this point

 

Multi Theft Auto: San Andreas 1.4 released!

 

We'll be updating tonight or tomorrow, whenever Ywa is back.

 

Tip:

 

  • Do not uninstall 1.3, because the 1.4 client will use files from 1.3 resource cache (if it is there). So you can avoid re-downloading vehicle mods etc
  • Added a setting to disable tyre smoke to MTA video tab
  • - This setting disables tyre smoke when doing burnouts locally and all tyre smoke for remote players as well as disabling boat related splashing

 

The disable tyre smoke should help a lot if you have a potato pc.

Link to comment

 

 

i have a problem with FPS after installing 1.4

Me too, the game is microstuttering for me. Very annoying.

 

Same. Not just very annoying, but VERY annoying.

 

True, the fps counter doesnt detect it, but it feels like 15fps spikes =/.

 

1)WHy 1.4 is installed as a stand alone software and not as just an update as others version did before??

2) do i need 1.3 or should i just delete???

 

thx

Because the other updates were 1.3,1 - 1.3.2 etc And you can delete 1.3 if you want, but remember to copy over your resources.

Link to comment

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...